

/*//////////////////////////////////////////////
//// GENERIC ELEMENT FORMATTING
//////////////////////////////////////////////*/
h1{
        font-family: Tahoma, Helvetica, sans-serif;
        font-size: 17px;
        font-weight: bold;
}

body{
        background: #FFE1A4;
        color:#131313;
        margin: 0px;
        text-align: center;
}
body,td,div,p{
        font-family: Tahoma, Helvetica, sans-serif; 
        font-size: 11px;
        font-weight: normal;
}
th{
        font-family: Tahoma, Helvetica, sans-serif; 
        font-size: 11px;
}
tfoot td{color: #897A5C}
img{border:0}
a{color: #D20000}
hr{
        width: 100%;
        height: 1px;
        margin-top: 3px;
        margin-bottom: 3px;
}

.site{
        width: 900px;border-left: 1px solid #C8C8C8;border-right: 1px solid #C8C8C8;border-bottom: 1px solid #C8C8C8;
        background: #ffffff;
}

/*//////////////////////////////////////////////
//// BREADCRUMB NAVIGATION
//////////////////////////////////////////////*/
#breadcrumb{border-bottom: 1px solid #897A5C}
a.breadcrumb{text-decoration: none;}
a.breadcrumb:hover{text-decoration: underline;}

/*//////////////////////////////////////////////
//// TEXT FORMATTING
//////////////////////////////////////////////*/
.t-imgsub{background:#FFB551; padding: 2px} /* Image subtitles/description */
.t-em{font-weight:bold; text-transform:uppercase; color:#559955;} /* emphasized text */
.t-weak{color:#897A5C;} /* weakened text */

/*//////////////////////////////////////////////
//// GENERIC LIST FORMATTING
//////////////////////////////////////////////*/
.list{table-layout:auto; width:100%}
.list-intro{padding:3px;padding-bottom:5px;text-align:center}
.list-footer{padding:3px;padding-bottom:5px;text-align:center}
.list-group{
        text-align:right;
}
.list-item{}
.list-item-alt{background:#FFBE66}
.list-item-border{border: 1px solid #559955}
.list-item-list-info{}
.list-item-partslist{background:#FFB551}
.list-item-partslist-header{font-weight:bold;padding:2px}
.list-item-partslist-item{padding:2px}
.list-item-hsep{
        background-image: url(images/hsep_default.gif);
        background-repeat:repeat-y;
        margin: 0 6px 0 6px;
        line-height: 1px;
        width: 3px;
        height: 100%;
        border: 0;
        padding: 0;
}
.list-item-vsep{
        background-image: url(images/vsep_default.gif) ;
        background-repeat:repeat-x;
        margin: 6px 0px 6px 0;
        line-height: 1px;
        width: 100%;
        height: 3px;
}

/*//////////////////////////////////////////////
//// BANNER AREA 
//////////////////////////////////////////////*/
#topnav{width: 900px}
#nav-level1{text-align: right; padding: 0px 0px 4px 0px}
#banner{
        width: 100%;
        height: 120px;
        background: url('images/logo.jpg') no-repeat;
        color: #FFFFFF;
        /*#FFE1A4;   */
        overflow: hidden;
}
#clogo{
        position: absolute;
        padding-left: 0px;
        top: 0px;
}

/*///////////////////////////////////////////////////
//// LEVEL 1 NAVIGATION
///////////////////////////////////////////////////*/
#nav-level1{
        text-align: right;
        font-weight: bold;
        color: #000000;
        margin: 0px 5px 0px 0px;
}
#nav-level1 a{
        color: #000000;
        text-transform: uppercase;
        text-decoration: none;
}
#nav-level1 a:hover{text-decoration: underline}
#nav-level1 span{padding:0px 8px 0px 8px}

/*///////////////////////////////////////////////////
//// LEVEL 2 NAVIGATION
///////////////////////////////////////////////////*/
#nav-level2{
         width: 100%;
         background: url(images/2nd-nav-upper-gradient.gif) repeat-x top;
        position: relative;
        top: 1px;
        line-height: 6px;
}
#nav-level2 a{text-decoration:none; color: #FFFFFF;}
#nav-level2 a:hover{color: #FFE1A4}
#nav-level2 a.sel{color: #F28B00;}
#nav-level2 a.sel:hover{color: #F28B00}
.button{
        background: url('images/default_fill_2nd_level.gif') repeat-x left;
        vertical-align: top;
        padding-top: 5px;
        font-weight: bold;
        white-space: nowrap;
}
.button-sel{
        background: url('images/default_fill_2nd_level_sel.gif') repeat-x left;
        vertical-align: top;
        padding-top: 5px;
        font-weight: bold;
        white-space: nowrap;
}
#pane-parent{
        width: 100%;
}
#pane-left{width: 186px}
#pane-body{width: 100%}

/*///////////////////////////////////////////////////
//// LEVEL 3 NAVIGATION
///////////////////////////////////////////////////*/
.nav-level3{
        text-align: left;
        width: 100%;
        height: 29px;
        background: url('images/3rd-nav-gradient.gif') repeat-x left;
        overflow: hidden;
        clear: both;
        border-top: #ECF5FF 1px solid;
        margin-top:-3px;
        white-space: nowrap;
}
.nav-level3 td{
        padding-left: 0px;
}
.nav-level3 a{
        position: relative;
        vertical-align: bottom;
        padding: 0 8px 0 0;
        /*font-size: 11;*/
        color: #212F56;
        text-decoration: none;
}
.nav-level3 a:hover{text-decoration: underline}
.nav-level3 a.selected{color:#F28B00}
.nav-level3 span{vertical-align: middle;}

/*//////////////////////////////////////////////
//// SUBNAVIGATION (Level 4 and deeper).
//////////////////////////////////////////////*/
#subnav{
        width: 186px;
        border-top: 1px solid #F28B00;
        border-right: 1px solid #F28B00;
        border-left: 1px solid #F28B00;
        color: #DD0000;
}
#subnav ul{
        list-style: none;
        margin: 0px;
        padding: 0px;
}
#subnav li{
        list-style-type: none;
        display: inline;
        margin: 0px;
        padding: 0px;
}
#subnav li a, #subnav li a.expanded{
        display: block;
        text-decoration: none;
        padding: 3px 2px 3px 16px;
        color: #000000;
        border-bottom: 1px solid #F28B00;
        overflow: hidden;
}
#subnav li a:hover{background: #F6F6F6}
#subnav li a.expanded{
        font-weight: bold;
        background: url('images/bullet_navitem_exp.png') 171px center no-repeat #FFE1B9;
        padding: 3px 15px 3px 3px;
}
#subnav li a.selected{
        font-weight: bold;
        background: url('images/bullet_default_sel.png') 3px center no-repeat #FFE1B9;
        padding-left: 16px;
}
#subnav li a.expanded:hover{background: url('images/bullet_navitem_exp.png') 171px center no-repeat #F6F6F6;}
#subnav li a.selected:hover{background: url('images/bullet_default_sel.png') 3px center no-repeat #F6F6F6}

.catnav{ border: 1px solid #F28B00;}
.catnavparent{
        border-top: 1px solid #F28B00;
        border-left: 1px solid #F28B00;
        border-right: 1px solid #F28B00;
}
.catnav-header{        background-color: #F28B00;        padding-bottom: 3px;}
.catnav-header a{
        text-decoration: none;
        padding: 3px 3px 3px 3px;
        color: #FFFFFF;
        font-weight: bold;
}
.catnav-row{
        width: 186px;
        border-bottom: 1px solid #F28B00;
        background-color: #ffffff;
        padding: 0px;
}

.catnav-selected{
        background: #FFE1B9;
        font-weight: bold;
}

.catnav-row img{
        margin-left: 3px;
        margin-right: 3px;
}
.catnav-row a{
        text-decoration: none;
        padding: 2px;
        color:#000000;
        display: block;
}
.catnav-row a:hover{background: #F6F6F6;}
.catnav-expanded a:hover{background: #F6F6F6;}
.catnav-selected a:hover{background: #F6F6F6}
/*//////////////////////////////////////////////
//// SEARCHBAR & MINIBASKET FORMATTING
//////////////////////////////////////////////*/
#functionbar{
        width:100%;
        height:44px;
        background:url(images/functionbar-bg.gif) repeat-x;
        padding-top:15px;
}

#functionbar-inactive{
        width:100%;
        height:44px;
        background:url(images/functionbar-inactive.gif) repeat-x;
        padding-top:15px;
}

#searchbar form{padding: 5px; padding-bottom:4px margin: 0px}

#quicksearch form{display: inline;padding: 8px;}
#quicksearch input{vertical-align: middle; margin-right: 4px}
#quicksearch a{color: #000000}
#quicksearch a:hover{color: #F28B00}

input.quicksearch-term{border: 1px solid #559955; padding: 1px; width: 110px}

#quicksearchpanel{
        width:136;
        height:65px;
        background:url(images/minibasket-bg.gif) no-repeat;
}

.minibasket{width: 136px; color: #000000}
.minibasket-value{text-align: right; font-weight: bold}
.minibasket-caption{padding-left:10px}
.minibasket-value{padding-right: 3px}
.minibasket-footer{text-align: right;padding: 5px 3px 0px 0px}
.minibasket a:hover{color: #000000}

/*//////////////////////////////////////////////
//// FOOTERBAR FORMATTING
//////////////////////////////////////////////*/
#footer{
        width: 100%;
        margin-top: 15px;
        padding: 0px 0px 10px 0px;
        text-align: center;
        border-top: 1px solid #F28B00;
        overflow: hidden;
        border-top: 1px solid #C8C8C8;
      /*  background: url(images/footer-gradient.gif) repeat-x top #CCCFD8;  */
}
#nav-footer a{text-decoration: none}
#nav-footer a:hover{text-decoration: underline}
#nav-footer span{padding:0px 8px 0px 8px; color: #F28B00}

/*//////////////////////////////////////////////
//// PAGINATOR
//////////////////////////////////////////////*/
#paginator-top, #paginator-bottom{
        background-color: #FFBE66;
        padding: 4px;
}
#paginator-top{border-bottom: 1px solid #FCA734}
#paginator-bottom{border-top: 1px solid #FCA734}
#paginator a.pi, #paginator span{
        display: block;
        font-weight: bold;
        width: 22px;
        height: 14px;
        padding-top: 0px;
        padding-bottom: 0px;
        text-align: center;
        vertical-align: middle;
        margin-right: 0px;
        border-right: 1px solid #FFB551;
        color: #00FF00;
       /* color: #FFB551;     */
        float: left;
}
#paginator a.pi:link, #paginator a.pi:visited, #paginator a.pi:active, #paginator span.pi-ellipsis{background:transparent; color: #FCA734;}
#paginator a.pi:hover{background:transparent; color:#FCA734; text-decoration:underline}
#paginator span.pi-active{background:#FFB551; color:#FCA734}
#paginator a.pi-last, #paginator span.pi-last{border-right:none}

/*//////////////////////////////////////////////
//// CONTAINER FORMATTING
//////////////////////////////////////////////*/

.cnt-def{width: 100%; }
.cnt-icon{padding-top: 4px}

/* Standard */
.cnt-default{}
.cnt-default-title{        
        background: url('images/cnt-def-title.gif') repeat-x left top #FDB85B;
        color: #D20000;
        padding: 4px 3px 3px 0px;
        font-weight: bold;
}
.cnt-default-title-bg{ background: #FDB85B; }
.border-right{border-right: 1px solid #FCA734;}
.border-top{border-top: 1px solid #FCA734;}
.border-left{border-left: 1px solid #FCA734;}

/* Alternative */

.cnt-alt-title{
        background: url('images/cnt-alt-title.gif') repeat-x left top #FFBA5E; 
        padding: 3px 0px 3px 0px;
        color: #D20000;
        font-weight: bold;
}
.cnt-alt-title-l{background: url('images/cnt-def-spacer-left.gif') repeat-y left top}
.cnt-alt-title-r{background: url('images/cnt-def-spacer-right.gif') repeat-y right top}
.cnt-alt-title a{
        padding: 3px 0px 3px 0px;
        color: #d20000;
        font-weight: bold;
        text-decoration: none;
}
.cnt-alt-title a:hover{        text-decoration: underline;}

/* Simple */
.cnt-simple-header{        
        border-bottom: 4px solid #F28B00;
        padding: 3px 3px 5px 0px;
        color: #000000;
        font-weight: bold;
}
.cnt-icon-simple{padding: 4px 3px 0px 3px}

/* Highlight */

.cnt-high-title{
        background: url('images/cnt-high-title.gif') repeat-x left top #FFBA5E;
        padding: 3px 0px 3px 8px;
        font-weight: bold;
        color: #D20000;
}
.cnt-high-title-l{background: url('images/cnt-def-spacer-left.gif') repeat-y left top}
.cnt-high-title-r{background: #FFBA5E}

/*////////////////////////////////////////////////
//// CHECKOUT BAR
////////////////////////////////////////////////*/
#checkout-bar{
        background-color: transparent;
        border-collapse: collapse;
}
#checkout-bar td{padding: 2px}
.checkout-item{
        color: #897A5C;
        border: 2px solid #559955;
}
.checkout-item div{
        color: #897A5C;
}
.checkout-item-active{
        color: #559955;
        background: #FFBE66;
        border: 2px solid #559955;
}
.checkout-item-active div{
        color: #559955;
}

/*////////////////////////////////////////////////
//// BASKET FORMATTING
////////////////////////////////////////////////*/
#basket{
        border-collapse: collapse;
        border-top: 2px solid #559955;  
        border-bottom: 2px solid #559955; 
}
#cnt-def #basket, #cnt-alt #basket{border-top:none}
#cnt-hilite #basket, #cnt-simple #basket{border-top:none}

#basket thead th{border-bottom: 1px solid #559955}

#basket tbody td.alt-item{background:#FFBE66}
#cnt-def #basket tbody td.alt-item, #cnt-alt #basket tbody td.alt-item{background:#FFE1A4;}
#cnt-alt #basket tbody td.alt-item{background:#FFE1A4;}

#basket tfoot td{color:#131313}
#basket tfoot td.first-item{border-top: 1px solid #559955}
#basket tfoot td.basket-summary{font-weight: bold}

table.basket-buttons{margin: 10px 0px 10px 0px}
#cnt-def table.basket-buttons td, #cnt-alt table.basket-buttons td{padding: 0px 5px 0px 5px}

#tellfriend{background:#ffffff}

#product_price{
        font-size: 18px;
/*        color: #007700;    */
}
.t-price-list{
        font-size: 14px;
/*        color: #007700;    */
}

/*//// Footer  /////*/
.footer {
        font-size: 6.5pt;
        color: #444444;
    }
.footer a{
    font-weight:normal;
    text-decoration: none;
    color: #444444;
        }
.footer a:visited{
    font-weight:normal;
    text-decoration: none;
    color: #444444;
    }
.footer a:hover{
    font-weight:normal;
    text-decoration: none;
    color: #777777;
    }
.footer a:active{
    font-weight:normal;
    text-decoration: none;
    color: #444444;
    }

.rategeber-header{        background-color: #F28B00;        padding-bottom: 3px;}
